cURL
curl --request POST \ --url https://api.portalhq.io/api/v3/clients/me/integrations/hypernative/tokens/scan \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "tokens": [ { "address": "<string>", "chain": "<string>", "evmChainId": 123 } ] } '
{ "data": { "rawResponse": { "tokens": [ { "address": "<string>", "chain": "<string>", "reputation": { "recommendation": "<string>" } } ] } } }
Scans one or more tokens for risk using Hypernative.
Documentation IndexFetch the complete documentation index at: https://docs.portalhq.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.portalhq.io/llms.txt
Use this file to discover all available pages before exploring further.
Client API Key or Client Session Token (CST). Pass as a Bearer token in the Authorization header.
Show child attributes
Scan completed successfully
Was this page helpful?